<header class="header">
    <div class="header__container">
        <a href="#" class="header__logo">
            <img src="../../assets/images/students.png" alt="kristal" class="icon">
        </a>
        <ul class="header__list">
            <li class="header__li notifications">
                <a href="/chat">
                    <img src="../../assets/images/notification_logo.svg" alt="notifications" class="icon" id="notification-icon">
                    <div id="count__notifications"></div>
                    <div class="notifications__list" id="notifications"></div>
                </a>
            </li>
            <li class="header__li tasks">
                <a href="/tasks">
                    <img src="../../assets/images/task-list.svg" alt="tasks" class="icon" id="tasks-icon">
                    <div id="count__tasks"></div>
                    <div class="tasks__list" id="tasks"></div>
                </a>
            </li>
            <li class="header__li">
                <div class="header__profile">
                    <img src="<%= user.avatar %>" class="profile__image" id="user__img" alt="avatar">
                    <span class="profile__name" id="user__name"><%= user.name %></span>
                    <div class="header__profile-block">
                        <div class="profile__inner">
                            <a href="#" class="profile__link">Profile</a>
                            <a href="/logout" class="profile__link">Log Out</a>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>
</header>